@charset "UTF-8";
/* CSS Document */

html, body {overflow-x: hidden; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, li, ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

body {
  background-color: #666;
  color: #000;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;  font-size: .875em;font-weight: normal;  line-height: 1em;
margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}



/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: left; /* Redefines the text alignment defined by the body element. */
  width: 1008px;
 
}

/* header */
#header {
  background-color: #FFFFFF;
  background-image: url("../images/header.png");
  background-repeat: no-repeat;
  border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
  height: 84px;
  line-height: 15px;
}

#header a {
  background-color: #FFFFFF;
  background-image: url("../images/header.png");
  background-repeat: no-repeat;
  border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
  height: 84px;
  line-height: 15px;
  display: block;
  width: 500px;
}

.headerTxt {
	position: relative;
	top: -52px;
	left: 813px;
	font-size: 12px;
}

#header #selectRegion {
	position: relative;
	top: -50px;
	left: 810px;
}
/* drop shadow */
#shadow {
  background-color: #333;
  position: relative;
  bottom: 2px;
}

/* search banner*/
 #searchBanner {
  background-color: #00338E;
  height: 49px;
  width: 1008px;
}

.searchBanner, .shadow {
  position: relative;
  bottom: 2px;
}

#searchBanner h1 {
  color: #FFFFFF;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 19px;
  padding-top: 19px;
  padding-left: 35px;
}

#search {
	position: relative;
	top: -20px;
	left: 760px;
}

.searchTxt {
  color: #FFFFFF;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;
  font-weight: normal;
  letter-spacing: 1px;  font-size: .875em;padding-top: 19px;
}


/* New Nav 2014-1-17 */
nav {
	margin: 0px auto; 
	text-align: left;
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	border-bottom: 1px rgb(188,190,192);
	z-index: 20;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}

nav ul {
	background: #efefef;
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);
	padding: 0 10;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 20;
	clear: none;
}
	nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			 
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; 
			padding: 5px 20px;
			color: #757575; 
			text-decoration: none; 
		}
			
	nav ul ul {
		background: #5f6975; 
		border-radius: 0px; 
		padding: 0;
		position: absolute; 
		top: 100%; 
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; 
			position: relative; 
		}
			nav ul ul li a {
				padding: 5px 20px;
				color: #fff; 
				text-transform:uppercase;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; 
		left: 100%; 
		top:0;
	}

/* menu banner */
#menuBanner {
  background-color: #00338E;
  height: 25px;
  width: 1008px;
  margin-top: -5px;
}

#menuBanner ul {
	list-style: none;
	padding-left: 29px;
}

#menuBanner li {
  float: left;
  display: inline;
}

#menuBanner a {
	display:block;
	margin-left: 0px;
	padding: 6px 20px 5px 5px;
	text-decoration: none;
	font-weight:bold;
	font-size: 10px;
}

#menuBanner a:link, #menuBanner a:visited {
  color: #FFF;
}

#menuBanner a:hover, #menuBanner a:active {
  color: #FFF;
}

/* product nav */
.productNav {
  background-color: #DCDDDE;
  height: 236px;
  width: 1008px;
}



/* content area */
#contentWrapper {
  background-color: #fff;
}


/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#content {
  margin: 0 0px 0 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0px 0px 10px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}




#footer {
	color: #999999;
	padding: 0px;
	margin: 0;
	font-size: 0.8em;
	clear: both;
	background-color: #000000;
	width: 1008px;
}

#footer .content {
	padding: 12px 16px;
}

#footer a:link {color: #999999;}
#footer a:visited {color: #999;}
#footer a:hover {color: #FFFFFF;}

.copyRt {
	color: #999;
	padding: 0px 0px 0px 310px;
	text-align: right;
}

.contactInfo {
	color: #FFFFFF !important;
	text-align: center;
	padding-left: 285px;  font-size: .875em;}

.contactInfo a:link {
	color:#FFF !important;
}

.contactInfo a:visited {
	color: #FFF !important;
}



 #main {
    float: right;
   width:762px;
   padding-left: 5px;
   Padding-top: 30px;
   overflow: hidden;
}

#main p {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;  font-size: .875em;font-style: normal;
	font-weight:normal;
}

#main a:link, #main a:visited, #main a:hover {
	color: #00338E;
	text-decoration: underline;
	
}

#main h2 {
	color: #00338E;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	padding-top: 4px;
}

#sidebar {
float: left;
 width:240px;
 background:#DCDDDE;
 Padding-top: 30px;
}

#sidebar ul {  font-size: .875em;font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}

#sidebar p {
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
}

#sidebar .region {
	position: relative;
	top:155px;
}

#sidebar .sm {  font-size: .875em;font-style: normal;
	font-weight: normal;
}

ul.nav {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.cardReaders {
	 height: 1150px;
}

.billAcceptors {
	 height: 790px;
}

.currencyCount {
	 height: 430px;
}

.checkDoc {
	 height: 1900px;
}

.thermalPrint {
	 height: 2250px;
}

.lcd {
	 height: 400px;
}

/* this creates the button separation */
/* ul.nav li {
	border-bottom: 1px solid #666; 
} */

ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 35px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background: #DCDDDE;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #00338E;
	color: #FFF;
}

ul.nav li.selected a:link {
	display: block;
	background-color: #00338E;
	color: #FFF;
	
}

ul.nav li.selected a:visited {
	display: block;
	background-color: #00338E;
	color: #FFF;
	
}
